Support » Plugins » Replace user-locker

  • Hello

    I see User Locker plugin is not updated since 2 yeard

    Please is there a recent plugin or compatible 3.8 plugin to replace it

    Thanks

  • The topic ‘Replace user-locker’ is closed to new replies.